src-git base https://git.openwrt.org/openwrt/openwrt.git^949487e0900b92a87b5f5bc5db9861ce3480db6a
src-git packages https://git.openwrt.org/feed/packages.git^a4078ffcd8d370d32fdf8868e8f9c74ecbac8d6c
src-git luci https://git.openwrt.org/project/luci.git^e99e1326227d2d997fe157fbcf0a42025e5ba207
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
